@font-face{
	font-family:'pfdintextcondpro-thin';
	src:url('/public/css/fonts/pfdintextcondpro-thin.ttf');
}
body{
	min-width: 1200px;
	height: 100%;
	color: #27292a;
}
a, a:hover{
	color:#191919;
}
a:hover{
	text-decoration:none;
}
.modal-title {
    font-size: 18px;
}
.line{
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-webkit-flex-pack: justify;
	-ms-flex-pack: justify;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-flow: row wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-vertical-center{
	-webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.flex-vertical-end{
	-webkit-box-align: end;
	-ms-flex-align: end;
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	align-items: flex-end;
}
.flex-horizontal-center{
	-webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-flex-pack: center;
    -ms-flex-pack: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.flex-horizontal-left{
	-webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-flex-pack: start;
    -ms-flex-pack: start;
    -moz-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}
.flex-horizontal-right{
	-webkit-box-pack: end;
	-moz-box-pack: end;
	-webkit-flex-pack: end;
	-ms-flex-pack: end;
	-moz-justify-content: flex-end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}
.flex-horizontal-arround{
	-moz-justify-content: space-around;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}
.flex-horizontal-between{
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-webkit-flex-pack: justify;
	-ms-flex-pack: justify;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.flex-stretch{
	align-content: stretch;
}
.flex-column{
	-webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.flex-nowrap{
	-webkit-flex-wrap: nowrap;
	-moz-flex-wrap: nowrap;
	-ms-flex-wrap: none;
	flex-wrap: nowrap;
}

.container-fluid{
	position:relative;
	width: 100%;
	height: 100%;
	-webkit-transition:  width 0.4s ease-in-out;
    -moz-transition:  width 0.4s ease-in-out;
    -ms-transition:  width 0.4s ease-in-out;
    -o-transition:  width 0.4s ease-in-out;
    transition:  width 0.4s ease-in-out;
}
.head{
	padding:20px 0 15px 0;
	float:left;
	width:100%;
}
.head > .workmgr > a{
	float:left;
}
.head .depname{
	padding: 8px 15px;
	border-left: 1px solid #d5d5d6;
	color: #626366;
	font-family:'pfdintextcondpro-thin';
	font-size: 18px;
	float: left;
	margin-left: 10px;
	line-height: 1.1;
}
.head > .workmgr > a > img{
	width: 227px;
	margin-top: 11px;
}
.head .call{
	text-align: center;
}
.head .call .number_phone{
	font-size: 20px;
	font-weight: bold;
	margin:0 20px 0 10px;
}
.head .call .callback{
	font-size: 10px;
	padding:3px;
	background-color: #fff7c3;
	display:block;
	
}
#redline {
	width: 100%;
	background-color: #af0f17;
	height: 5px;
}
#logo{
	margin-top: 25px;
	margin-left: 25px;
	display: block;
}
.main-menu{
	margin-top: 25px;
}
.main-menu li{
	border-right: 1px solid #999999;
}
.main-menu li.l30{
	line-height: 30px;
}
.main-menu a{
	font-size:12px;
	color: #747474;
}
.nav>li>a {
	padding: 0 10px;
}


.phone {
	float:left;
	width:100%;
	text-align:right;
}
.phone a{
	text-align:right;
}
.phone a#alink {
	font-family: helioscond;
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	margin: 10px 24px 0 0;
	color: #d50015;
	float: right;
}
.phone a#aphone {
	font-family: helioscondblackregular;
	font-size: 29px;
	font-weight: bold;
	display: block;
	margin: 0 20px 0 0;
	color: #d50015;
}
.phone a#aphone span.prefix {
	font-size: 25px;
}

@media screen and (max-width: 800px) {
	
}
#breadcrumbs{
	padding-top: 15px;
}
#breadcrumbs a {
	color: #af0f17;
	font-size: 11px;
	font-weight: bold;
}
#element_search{
	box-shadow: 0 2px 2px rgba(0,0,0,0.5);
	float: left;
	width: 100%;
	min-height: 0;
}
.visible-filter{
    background-color: #ffffff;
    background-image: -moz-linear-gradient(center top , #fafafa, #f1f1f1);
    border-bottom: 1px solid #959595;
}
.filter{
	padding-top:15px;
	display:none;
	padding-left: 20px;
}
span.title{
	font-size: 11px;
	font-weight: bold;
	color: #727272;
	display:block;
	
}
div.title{
	font-size: 11px;
	font-weight: normal;
	color: #727272;
	line-height: 1.9;
}
div.checkbox{
	margin-top: 0; 
	margin-bottom: 0;
	margin-right: 10px;
}
.wrapper_checkbox{
	margin-top: 5px; 
	margin-bottom: 5px;
	float:left;
}
div.checkbox label{
	font-size: 11px;
	font-weight: bold;
	line-height: 1.9;
}
.form-control{
	height: 30px;
	width:80%;
	font-size: 11px;
	border-radius: 0px;
}
.form-control:focus{
	border-color:#af0f17;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(150,21,41,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(150,21,41,.6)
}
.filter input.form-control{
	float:left;
}
.line19{
	line-height: 1.9;
	font-size:12px;
}
.btn-danger{
	background-color:#717171;
	border-color: #717171;	
	border-radius: 0px;
}
.btn-danger:focus{
	background-color:#717171;
	border-color: #717171;	
}
.btn-danger.sel,.btn-danger:hover{
	background-color:#d50015;
	border-color: #d50015;	
}
.btn.submit_subscribe{
	vertical-align: top;
}
#content-wrapper{
	margin:0px 0 50px 0;
	position:relative;
	width: 100%;
	height: 100%;
}
#ajax-loader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    display: none;
}
#ajax-loader:before{
  content: "";
  background:#FFF;
  width: 100px;
  height: 100px;
  position: absolute;
  left: calc(50% - 50px);
  top: calc(50% - 50px);
  border-radius: 50px;
  box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.15);
  
}
#loader {
  animation: animate 1.5s linear infinite;
  clip: rect(0, 80px, 80px, 40px); 
  height: 80px;
  width: 80px;
  position: absolute;
  left: calc(50% - 40px);
  top: calc(50% - 40px);
}
@keyframes animate {
  0% { 
    transform: rotate(0deg)
  }
  100% { 
    transform: rotate(220deg)
  }
}
#loader:after {
  animation: animate2 1.5s ease-in-out infinite;
  clip: rect(0, 80px, 80px, 40px);
  content:'';
  border-radius: 50%; 
  height: 80px;
  width: 80px;
  position: absolute; 
  box-shadow: inset #ed1c24 0 0 0 17px;
} 
@keyframes animate2 {
  0% {
    box-shadow: inset #ed1c24 0 0 0 17px;
    transform: rotate(-140deg);
  }
  50% {
    box-shadow: inset #ed1c24 0 0 0 2px;
  }
  100% {
    box-shadow: inset #ed1c24 0 0 0 17px;
    transform: rotate(140deg);
  }
}
.no_content{
	background-color:#545454;
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	display:none;
	opacity: 0.7;
}	
.type_house{
	position: absolute;
	top:0;
	left:0;
}
.control-label {
	font-size: 12px;
	display: none;
}
#dialog_show_all_btn_submit{
	background-color:#af0f17;
	border-color:#af0f17;
}
.bg-success {
	background-color: #FFF;
}
.currency_filter{
	float:left;
}
.price_filter{
	float:left;
	margin-left:15px;
}

a.decoration{
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
	color: #454545;
}

a.button_deal{
	color: #fff;
	background-color: #717171;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	padding: 6px 12px;
}
a.button_deal:hover,a.button_deal.sel{
	background-color: #d50015;
	color: #fff;
}

#form_order .row{
	margin-bottom:15px;
}
.sort_currency{
	display:none;
}
.from, .to{
	width:45%;
}
.from{
	margin-right:20px;
}
.width100{
	width:100%;
}
.close_sidebar{
	cursor:pointer;
}
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 80px;
  right: 30px;
  overflow: hidden;
  border: none;
  border-radius: 5px;
  width: 59px;
  height: 59px;
  font-size: 30px;
  line-height: 52px;
  text-align: center;
  background: #af2a30;
  color: #fff;
  z-index: 20;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
#toTop:hover {
  background: #3d3d3d;
  color: #af2a30;
}
@media only screen and (max-width: 1199px) {
  #toTop {
    display: none !important;
  }
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.fa-down{
	display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    color:#FFF;
    float: right;
}
.lot_row_i{
	margin: 5px 0;
	clear: both;
}
div.lot_row_r {
	width: auto;
	margin: 8px 15px;
	float: left;
	font-weight: bold;
	font-size: 13px;
	color: #ef3333;
	text-align:right;
}
.fav_no_content{
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 16px;
}
.left{
	float:left;
}
.item.left{
	float:none;
}
.margin_b10{
	margin-bottom:10px;
}
.bg_grey{
	background-color: rgba(51, 51, 51, 0.7);
	position: absolute;
	top:0;
	right:0;
	padding:10px;	
}
select{
	//opacity: 0;
}
.lot_num{
	display:none;
	
}
.flleft li{
	list-style: none;
}
.clear{
	clear: both;
}
.footer{
	background: url("/public/images/footer_bg.png") repeat;
	padding: 60px 0;
	font-family: 'Open Sans', sans-serif;
}


.footer .wrap .child a{
	color: #999999;
	display: block;
	font-size: 13px;
	float: left;
	
}
.footer .wrap .child.link a{
    clear: both;
    line-height: 22px;
	
}
.footer .wrap .child a:hover{
	color: #a70017;
}
.footer .wrap .child .min_title{
	color: #FFF;
	font-size: 18px;
	margin-bottom: 30px;
	font-weight: normal;
}
.footer .offtitle{
	color: #FFF;
	font-size: 15px;
	margin-bottom: 3px;
}
.footer .off{
	color: #999999;
	font-size: 13px;
}
.footer .fphone {
    color: #FFF;
    margin-bottom: 40px;
    width: 100%;
}
.footer .fphone .call_phone_new2 a{
    font-size: 25px;
    color: #FFF;
    display: inline;
}
.footer .feedback {
    border-bottom: 1px dotted #999999;
    float: left;
    margin-left: 97px;
    font-weight: 600;
}
.footer .fdescr {
    font-size: 13px;
    color: #999999;
    margin-bottom: 50px;
}
.footer a.social {
  background-color: #666;
  float: left;
  height: 50px;
  padding: 12px 0px;
  width: 50px;
  margin-right: 10px;
  border-radius: 24px;
  text-align: center;
}
.footer a.social:hover {
	background: #cc181e;
	color: #fff;
}
.footer a.social.f:hover {
	background: #395795;
	color: #fff;
}
.footer a.social i{
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:25px;
	transition: all 0.3s ease;
}
.footer a.social i:before{
	color: #FFF;
}
.copyright{
	float: left;
    width: 100%;
	margin-top: 50px;
}

.copyright .left, .copyright .right{
	color: #999999;
}
.center{
	display:inline-block;
}
.marker{
	margin-bottom: 25px;
}
.footer_logo{
	margin-top: 40px;
	margin-bottom:20px;
}
.tel{
	color: #FFF;
	font-size: 27px;
	
}

.bg_red {
	background-color: rgba(208, 61, 67, 0.5);
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 8px;
	border-radius: 0px 4px 4px 0px;
}
.number{
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 10px;
	right: 46px;
	padding: 11px;
	border-radius: 4px 0px 0px 4px;
	color: #FFF;
	font-size: 12px;
	line-height: 1.18;
}
.number:hover{
	color: #FFF;
}
.right{
	float:right !important;
}
.directs{
	padding: 0px 0 40px 0;
	background-color: #dcdcdc;
	text-align: center;
}
.min_title{
	color: #191919;
	font-size: 15px;
	margin-bottom:16px;
	font-weight: bold;
}
.direct{
	float:left;
	width:160px;
	margin-right: 40px;
	font-family: 'Open Sans', sans-serif;
}
.direct a{
	float:left;
	width:100%;
	font-size: 13px;
	line-height: 22px;
	color: #575757;
}
.direct a:hover{
	color: #a70017;
}
.direct_tabs {
  padding: 0 0 40px 0;
  background-color: #e9e9e9;
}
.direct_tabs a:hover, .direct_tabs a.sel {
  color: #a70017;
  background-color: #dcdcdc;
  /* font-weight: 600; */
}
.direct_tabs, #news_tabs{
	padding: 0 0 0 0;
}
#news_tabs{
	margin-bottom: 40px;
}
.direct_tabs a{
	padding: 10px 0px;
	font-size: 18px;
	display: inline-block;
	color: #575757;
	width: 240px;
}
#news_tabs a{
	margin-right:20px;
	font-size:26px;
	margin-right: 20px;
	font-size: 22px;
	text-decoration: underline;
}
.direct_tabs a:hover, .direct_tabs a.sel, direct_tabs a:focus, #news_tabs a:hover, #news_tabs a.sel{
	color:#af2a30;
	text-decoration: none;
}
.direct_tabs a.sel{
	font-weight: 600;
}
.center_block{
	display: inline-block;
	text-align: left;
	margin: 50px 60px 0 60px;
}
.componds-video-tabs{
	margin-bottom: 20px;
}
.componds-video-tabs a{
	font-size: 22px;
	text-decoration: underline;
	margin-right: 20px;
	color: #191919;
}
.componds-video-tabs a:hover, .componds-video-tabs a.sel{
	color:#af2a30;
	text-decoration: none;
}
@media all and (max-device-width: 1370px), screen and (max-width: 1370px) {
	#topmenu .lmenu a{
		font-size: 13px !important;
	}
}
.alot_img{
	display: block;
}
.seotext{
	float: left;
	width: 100%;
}
.show_more, .show_more_modal{
	background-color: #af2a30;
    width: 300px;
    color: #FFF;
    font-size: 20px;
    padding: 10px 0;
    text-align: center;
    margin: 0 auto 20px auto;
    cursor: pointer;
    clear: both;
}
.subscribe_form .form-control:focus {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-group{
	position: relative;
}
.form-group[data-validation="error"]{
	border: 2px solid #e55d5d;
}
.form-group[data-validation="error"]:after{
	content: "\e91d";
	position:absolute;
	color:#e55d5d;
	font-size:20px;
	top: 8px;
    right: 8px;
	font-family: countrypenny;
}
.form-group[data-validation="ok"]{
	border: 2px solid #90be52;
}
.form-group[data-validation="ok"]:after{
	content: "\e916";
	position:absolute;
	color:#90be52;
	font-size:20px;
	top: 8px;
    right: 8px;
	font-family: countrypenny;
}
.modal-open {
    overflow: visible !important;
    padding-right: 0 !important;
}
#general_filter .block{
	padding: 0 10px;
}
#general_filter .block:not(:last-child){
	margin-right: 40px;
}
#general_filter .block .title.inline, #general_filter .block .wrapper_checkbox.inline{
	float:left;
}
#general_filter .block .title.inline{
	width: 85px;
}
#clear_filter{
    margin-top: 10px;
}
.hidd{
	display: none;
}
a.fordev{
	color: #999999;
}
.fa-phone{
	font-size: 16px;
    float: left;
    margin-top: 10px;
    margin-right: 5px;
}
iframe[name='google_conversion_frame'] {
    height: 0px !important;
    overflow: hidden;
    position: fixed;
}
.addline{
	color: #f10000;
    width: 100%;
    font-size: 16px;
    margin: 0px 0 10px 0;
    clear: both;
}
#video-player-modal .modal-dialog,#video-present-modal .modal-dialog{
	width: 850px;
}
#video-player-modal .modal-content,#video-present-modal .modal-content{
	background-color: rgba(0,0,0,0);
	box-shadow: none;
	border: none;
}
#video-player-modal .close, #video1-player-modal .close, #video2-player-modal .close,#video-present-modal .close {
    background: url(/public/images/sprite.png) no-repeat 0 -53px;
    width: 16px;
    height: 16px;
    top: -24px;
    right: -25px;
}
#video-player-modal .close,#video-present-modal .close {
    position: absolute;
    cursor: pointer;
    color: #fff;
    font-size: 11px;
}
.video_player{
	position: relative;
}
.video_present{
	position: relative;
}
.video_ico{
	background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    padding: 10px 10px 13px 10px;
    border-radius: 4px;
	font-size: 14px;
	bottom: 10px;
	left: 10px;
	color: #FFF;
	top: auto;
}
.video_present{
	position: absolute;
	bottom: 10px;
    left: -13px;
    cursor: pointer;
}
.video_present img{
	box-shadow: none;
}
.catalog-block-item{
	width: calc(50% - 13px);
	
}
.small-text {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #999999;
	font-weight: 400;
}
.red-link {
	border-bottom: 1px solid rgba(0,0,0,0.15);
	color: inherit;
}
.red-link:hover {
	color: #ea4e56 !important;
	border-bottom: 1px solid #ea4e56;
}
.count-lots-title{
	margin-bottom: 20px;
	color: #484848;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
}
.count-lots-title > div:not(:last-child){
	margin-right: 5px;
}
@media all and (min-device-width: 1520px), screen and (max-width: 1520px) {
	#general_filter .block:not(:last-child) {
		margin-right: 20px;
	}
	#general_filter .block .title.inline {
		width: 70px;
	}
	.wrapper_checkbox{
		float: none;
		max-width: 250px;
	}
}